<article class="newsletter" data-ng-if="meta().settings.mailchimp.action">
  <header class="newsletter-header">
    <h5>{{meta().settings.mailchimp.title}}</h5>
  </header>
  <div class="newsletter-main">
    <form class="form newsletter-form" action="https://uwaterloo.us11.list-manage.com/subscribe/post" method="POST">
    <input type="hidden" name="u" value="{{meta().settings.mailchimp.user}}">
    <input type="hidden" name="id" value="{{meta().settings.mailchimp.list}}">
    <input type="hidden" name="MERGE2" value="Yes">
    <input type="hidden" name="MERGE1" value="">
      <div class="form-group newsletter-input">
        <label for="email-{{newsletterId}}" class="sr-only">Email Address</label>
        <input name="MERGE0" type="email" class="form-control" id="email-{{::newsletterId}}" placeholder="Your email address">
      </div>
      <button type="submit" class="btn btn-primary btn-block newsletter-button">{{meta().settings.mailchimp.submit_text || "Subscribe"}}</button>
    </form>
  </div>
</article>
